[Ace Ventura Setup]
Dir=(enter game directory here)
Name=ace.exe
CmdLine=(enter game directory here)\ace.bin

[audio]
MidiVolume=-9000
WaveVolume=-8458

[Ace Ventura]
FreeSpace=8182
Oosik=234
Ventura=Ventura
MusicOff=0
SoundFXOff=0
Intro=1
AbortableLinears=0
